gio-sharp GLib.SignalArgs Event data. The event invokes delegates which pass event data via this class.
- Constructor
  Public Constructor.
  Create a new instance with this constructor if you need to invoke a delegate.
- Property
  System.String[] Possible choices. An array of strings for each possible choice. To be added.
- Property
  System.String A message to display to the user. A string containing a message to display to the user. To be added.